<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <telephonyservices>
      <reg-ops>
        <reg-op op="delete" reg-path="/apps/telephonyservices" />
      </reg-ops>
      <settings reg-path="/apps/telephonyservices">
        <enable-ussd-numeric>false</enable-ussd-numeric>
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
      </settings>
    </telephonyservices>
  </registry>
</customization>